body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue",sans-serif;
}

.wrapper {
	max-width: 1024px;
	margin: 0 auto;
}

header #top-bar {
	color: #bbb;
	font-size: 0.875em;
	background: #444;
}

header #top-contact {
	list-style: none;
	padding: 0.5em;
	display: flex;
	justify-content: flex-end;
	gap: 2em;
}

header nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header nav #logo {
	width: 25%;
}

header nav ul {
	display: flex;
	list-style-type: none;
	padding: 0;
}

header nav ul li a {
	padding: 0 1em 0 0;
	text-decoration: none;
	color: #444;
	cursor: default;
}

header nav ul li a.active {
	color: #0688c4;
}

header nav a#iserv {
	padding: 0.5em 1em;
	color: white;
	font-weight: bolder;
	text-decoration: none;
	background: #0688c4;
	border-radius: 0.5em;
}

header nav a#iserv:hover {
	background: #1faced;
}

main.wrapper {
	margin-top: 2em;
}

main p, main h1 {
	margin-bottom: 1em;
}
